@charset "UTF-8";
/*!
  Reset Stylesheet
  Author: yama-dev - https://github.com/yama-dev
  */
html, body, div, span, object, iframe, embed, main,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, u, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, tbody, tfoot, thead, tr, th, td, caption,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video, source {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q {
  quotes: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

ol, ul {
  list-style: none;
}

button, input, select, textarea, datalist {
  vertical-align: middle;
  min-height: 1.5em;
  background-color: transparent;
}

input[type=submit], input[type=reset] {
  cursor: pointer;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset;
}

a[href^=tel] {
  display: inline-block;
  color: inherit;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

iframe {
  border: none;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0;
}

[role=button] {
  cursor: pointer;
}

[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled=true],
[disabled] {
  cursor: not-allowed;
}

body {
  line-height: 1;
}

body, button, input, select, textarea, datalist {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  word-wrap: break-word;
}

:root {
  --color-white: #fff;
  --color-black: #000;
  --content-shadow: 0 0 5rem 0 rgba(122, 91, 67, 0.1);
  --font-jp: "Shippori Mincho", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  --ease-out-cubic: cubic-bezier(0.33, 1, 0.68, 1);
  --ease-out-sine: cubic-bezier(0.61, 1, 0.88, 1);
}

html {
  font-size: min(2.6666666667vw, 12px);
}

img {
  max-width: 100%;
  display: block;
  vertical-align: middle;
}

header,
footer,
div,
a {
  display: block;
  position: relative;
  box-sizing: border-box;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: block;
  position: relative;
  padding: 0;
  background-color: transparent;
  border: none;
  outline: none;
  font-family: var(--font-jp);
  font-size: 1.6rem;
  line-height: 1.3;
  letter-spacing: 0rem;
  cursor: pointer;
}

.is-pc {
  display: block;
}
@media screen and (max-width: 750px) {
  .is-pc {
    display: none;
  }
}

.is-sp {
  display: none;
}
@media screen and (max-width: 750px) {
  .is-sp {
    display: block;
  }
}

.l-wrapper {
  font-family: var(--font-jp);
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.64;
  opacity: 0;
}
.on-load .l-wrapper {
  opacity: 1;
  transition: opacity 0.5s var(--ease-out-cubic);
}

.l-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url(../img/pc/bg_repeat.jpg) repeat center top/7.3rem auto;
}
.l-bg__deco {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.l-bg__deco-item {
  position: absolute;
  width: 24.2rem;
  opacity: 0;
}
.l-bg__deco-item:first-child {
  bottom: 0;
  left: 0;
  transform: translate(-4rem, 4rem) scale(1.08);
  transform-origin: left bottom;
}
.l-bg__deco-item:nth-child(2) {
  top: 0;
  right: 0;
  transform: translate(4rem, -4rem) scale(1.08);
  transform-origin: right top;
}
.on-load .l-bg__deco-item {
  transform: translate(0, 0) scale(1);
  opacity: 1;
  transition: transform 1s var(--ease-out-cubic), opacity 0.5s var(--ease-out-cubic);
}

.l-inner {
  max-width: 37.5rem;
  margin: 0 auto;
  box-shadow: var(--content-shadow);
}

.l-content {
  background: url(../img/bg.jpg) no-repeat center top/cover;
  overflow: hidden;
}
.l-content::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding-top: 23.7333333333%;
  background: url(../img/header_decor.png) no-repeat center top/100% auto;
}
.l-content::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: 36.2666666667%;
  background: url(../img/footer_decor.png) no-repeat center top/100% auto;
}

.l-footer {
  padding-top: 5.3rem;
  padding-bottom: 5.2rem;
  background: url(../img/bg_footer_repeat.jpg) repeat-y center top/100% auto;
}
.l-footer__inner {
  width: 81.5%;
  margin: 0 auto;
}
.l-footer__help-list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.l-footer__help-list-item {
  position: relative;
}
.l-footer__help-list-item:first-child {
  margin-left: 0;
}
.l-footer__help-list-item:last-child {
  margin-right: 0;
}
.l-footer__help-list-item::before {
  content: "";
  display: block;
  position: absolute;
  top: 60%;
  left: -0.85rem;
  transform: translateY(-50%);
  width: 1px;
  height: 1rem;
  background: var(--color-black);
}
.l-footer__help-list-item:first-child::before {
  content: none;
}

.l-footer__help-link {
  text-decoration: none;
  text-align: center;
  color: var(--color-black);
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1;
  transition: opacity 0.5s var(--ease-out-cubic);
}
@media (hover: hover) {
  .l-footer__help-link:hover {
    opacity: 0.5;
  }
}
.l-footer__help-link::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -0.1rem;
  left: 0;
  width: 100%;
  height: 1px;
  background: var(--color-black);
  opacity: 0.2;
}
.l-footer__rule {
  margin-top: 3.7rem;
  text-align: center;
  font-size: 1.1rem;
  font-weight: 400;
  letter-spacing: -0.08em;
}
.l-footer__copyright {
  margin-top: 3.2rem;
  text-align: center;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: -0.04em;
}

.c-btn {
  text-decoration: none;
  transition: transform 0.5s var(--ease-out-cubic);
}
@media (hover: hover) {
  .c-btn:hover {
    transform: scale(0.97);
  }
}
.c-btn__frame {
  display: block;
}
.c-btn__text {
  display: block;
  position: absolute;
  top: 48%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  text-align: center;
  color: var(--color-white);
  font-style: italic;
  line-height: 1.2;
}
.c-btn__text.--size-large {
  font-size: 1.9rem;
}